Sign in to follow this  
Guest

glidersv2 problems with tm2.2 podding

Recommended Posts

I downloaded the gliders v2 file .Followed the explicted instructions & went to terramodels 2.2, went to create the pod file to use in tm2.2, and it gave me an error. I saw that i could use the models but no additional information was available, so when the model is placed , all tm2.2 gives me is a line where the model should be , The same as afg models is doing Please help me figure out this problem, And thanls as always for the help! Jeff Akins

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Same here and when I place the model then go to the airport all crashes with missing file error, am I doing something wrong :-newbie Have I lost it again (-: Please let us know I cant wait to use Haralds StuffSteve Brown

Share this post


Link to post
Share on other sites

Please let me know, if you can use my models with the build in "Fly editor" or if I made some mistake by poding them.I don't have TM installed on my computer, so i need someone else to tell me whats wrong with my glidersV2.Harald

Share this post


Link to post
Share on other sites

Harold :Yes, you can use them in the editor, as long as you do notchange the vaule in the fly.ini file. if you do, then the editor does not seem to work! but in terramodelsv2.2 they have a problem in creating the pod reposne file. The editor does give you a scenery s01 file located in thedata folder that you can zip up and upload to others , even though i dont know about the models or art folder yet, havent looked yet Thanks for your reply: Jeff Akins

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this